
<div *ngFor="let hotel of hotels;">
  <div class="card" style="width: 18rem;">
    <img [src]="hotel.imgurl" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">{{ hotel.name }}</h5>
      <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
      <button type="button" (click)="order(hotel)" class="btn btn-primary">Order</button>
      <button type="button" (click)="seemenu(hotel)" class="btn btn-primary">See Menu</button>
    </div>
  </div>
</div>